
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.12.35527.113 d17.12
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{1EBD21D7-1FA3-42C3-944D-CAE953B475B9}"
	ProjectSection(SolutionItems) = preProject
		global.json = global.json
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KendoCoreBasicSample2025Q1P2", "KendoCoreBasicSample2025Q1P2.csproj", "{E1F6DBD7-591D-4D0D-8253-F1C77ABBF2CC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E1F6DBD7-591D-4D0D-8253-F1C77ABBF2CC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E1F6DBD7-591D-4D0D-8253-F1C77ABBF2CC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E1F6DBD7-591D-4D0D-8253-F1C77ABBF2CC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E1F6DBD7-591D-4D0D-8253-F1C77ABBF2CC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
